Page MenuHomePhabricator

Article Feedback Page - Activity Log: Fix Text Color
Closed, ResolvedPublic

Description

Please change the text color in the Activity Log from red to be green for these actions:

  • featured
  • resolved
  • unhide
  • decline oversight
  • unoversight

... as in:

Fabrice Florin <featured this post> 17:29, 26 June, 2012

The words in bracket above should be green, to signify a positive action. (Right now they are shown in red, which is reserved for negative actions -- this warning color can needlessly alarm editors).

See attached mockup of what we would want to see.


Version: unspecified
Severity: normal

Details

Reference
bz38021

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 12:45 AM
bzimport added a project: ArticleFeedbackv5.
bzimport set Reference to bz38021.

Created attachment 10801
Article Feedback Page - Activity Log: Green Text Example

Attached:

Reedy added a comment.Jun 28 2012, 1:02 PM
  • Bug 38020 has been marked as a duplicate of this bug. ***

Thanks, Reedy! Sorry for the double post :(

Pushed to Gerrit (https://gerrit.wikimedia.org/r/#/c/14037/) & prototype

These are the positive (green) actions: 'feature', 'resolve', 'unhidden', 'decline', 'unoversight', 'unflag', 'unrequest'
These are the negative (red) actions: 'oversight', 'autohide', 'hidden', 'request', 'unfeature', 'unresolve', 'flag', 'autoflag'

Thanks, Matthias!

This works as intended on prototype and makes the Activity log a lot easier to read.